<section class="furniture" id="productsSection">
    <div class="furniture__container container">
        <div class="row furniture-box">
            <div class="col-lg-9 col-12 furniture-content">
                <div class="row py-1 justify-content-between justify-content-lg-start">
                    <h5 class="furniture__heading text-uppercase text-black d-block">Furniture</h5>
                    <div class="filters__btn d-lg-none d-md-inline-block px-1 py-0" data-toggle="modal"
                         data-target="filters-modal">
                        <i class="fas fa-bars"></i>
                        Filters by
                    </div>
                </div>
                <div class="furniture__top-line line mb-4"></div>
                <div class="cards__container container mb-5">
                    <div class="row cards__row">
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4">
                            <div class="card h-100 furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top img-fluid" src="dist/img/products/furniture/1.png"
                                         alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view" data-toggle="modal"
                                             data-target="#product-details">Quick View
                                        </div>

                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container card__footer-container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$30.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top img-fluid" src="dist/img/products/furniture/2.png"
                                         alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$15.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none d-lg-flex d-md-flex">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top img-fluid" src="dist/img/products/furniture/3.png"
                                         alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale">$35.00</span>
                                                <span class="footer__price">$25.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none d-lg-flex d-md-flex">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top img-fluid" src="dist/img/products/furniture/4.png"
                                         alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$15.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none d-lg-flex">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top img-fluid" src="dist/img/products/furniture/5.png"
                                         alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$15.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none d-lg-flex">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top img-fluid" src="dist/img/products/furniture/6.png"
                                         alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale">$35.00</span>
                                                <span class="footer__price">$25.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none d-lg-flex">
                            <div class="card furniture__item  p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/7.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$15.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none d-lg-flex ">
                            <div class="card furniture__item  p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/8.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$15.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none d-lg-flex ">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/9.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale">$35.00</span>
                                                <span class="footer__price">$25.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>

                        <!-- second block of cards for loading after pressing 'load-more' button-->

                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/10.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$30.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/11.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$15.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/12.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale">$35.00</span>
                                                <span class="footer__price">$25.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/13.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$15.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/14.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$15.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/15.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale">$35.00</span>
                                                <span class="footer__price">$25.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/16.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$15.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/17.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale d-none">$35.00</span>
                                                <span class="footer__price">$15.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="card-box mb-3 col-12 col-md-6 col-lg-4 d-none">
                            <div class="card furniture__item p-0">
                                <div class="divs-container">
                                    <img class="card-img-top" src="dist/img/products/furniture/18.png" alt="Chair">
                                    <div class="btns">
                                        <div class="btn btn-quick-view">Quick View</div>
                                        <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                             data-placement="top"
                                             data-content="Product is added!">
                                            <i class="fas fa-shopping-basket pr-1"></i>
                                            Add to cart
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body p-2">
                                    <p class="card-title">Aenean Ru Bristique</p>
                                    <div class="stars mb-3">
                                        <span class="fa fa-star"></span>
                                        <span class="fa fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                        <span class="far fa-star"></span>
                                    </div>
                                    <div class="card__line line mb-3"></div>
                                    <div class="container">
                                        <div class="card__footer card-footer p-0 pb-2 bg-transparent row align-items-center justify-content-between">
                                    <span class="footer__icons-box">
                                        <i class="far fa-heart"></i>
                                        <i class="fas fa-exchange-alt"></i>
                                    </span>
                                            <div class="footer__prices">
                                                <span class="footer__sale">$35.00</span>
                                                <span class="footer__price">$25.00</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="load-more mb-5 text-center">
                    <i class="fas fa-sync-alt"></i>
                </div>
            </div>
            //= filters.html
        </div>
    </div>
</section>
